{% load wagtailimages_tags %}

<h1 class="head-9xl my-8">{{ self.title }}</h1>

<div class="grid grid-cols-1 gap-4 md:grid-cols-2 w-full my-8">
  {% if self.person_list %}
    {% for person_page in self.person_list %}
      {% image person_page.specific.get_profile_image fill-480x480 as profile_image %}

      {% include 'styleguide2/includes/molecules/contact/contact_person_large_box.html' with image=profile_image name=person_page.title function=person_page.position telephone=person_page.phone mail=person_page.email url=person_page.url %}
    {% endfor %}
  {% elif self.person_list_with_custom_positions %}
    {% for person in self.person_list_with_custom_positions %}
      {% with person.page as person_page %}
        {% image person_page.specific.get_profile_image fill-480x480 as profile_image %}
        {% firstof person.position person_page.position as position %}

        {% include 'styleguide2/includes/molecules/contact/contact_person_large_box.html' with image=profile_image name=person_page.title function=position telephone=person_page.phone mail=person_page.email url=person_page.url %}
      {% endwith %}
    {% endfor %}
  {% endif %}
</div>
